labels_habits: Labels habits
list: list
name: Name
category: Category
habit_header: Habit header
search: Search
show: Show
items: Items
add: Add
show_lowercase: show
edit: edit
number_sub_category_detail: Number of subcategory details